body{margin:0px;padding:0px;background:#000 repeat-y top center;color:#fff}

a,a:link{text-decoration:none}
a:hover{text-decoration:underline}

.text{line-height:1.3;font-size:13px;color:#fff;text-align:justify}

#titleSection{color:#fff;border-bottom:1px solid #fff}
.textarea{color:#fff}

#container{background:url('')}

#headerMenu{width:990px;height:180px}

#logo{color:#fff}

#deaf{float:right;width:230px;height:27px;background:#000;text-align:center;margin-top:-20px}
#deaf a, #deaf a:link, #deaf a:hover{color:#fff600;font-family:Arial;font-size:14px;font-weight:bold;}
#deaf a, #deaf a:link{font-size:16px} 

#menu .radius7:hover{background:#000}
#menu  a, #menu a:link, #menu span{color:#fff600;cursor:pointer}
#menu a:hover, #menu span:hover{color:#fff600;text-decoration:underline}

#menu .subMenu{background:#000}
#menu .subMenu li{color:#fff600;padding:5px 0px}
#menu .subMenu a, #menu .subMenu a:link{color:#fff600;font-size:15px}
#menu .subMenu a:hover{color:#fff600}

#leftMenu .main{background:#fff;border-bottom:1px solid #000}
#titleGallery .main{background:#fff;}
#leftMenu .sub > div{background:#fff;}
#leftMenu a, #leftMenu a:link, #leftMenu span, #titleGallery a, #titleGallery a:link{color:#000;}
#leftMenu li{color:#000}
#leftMenu a:hover, #titleGallery a:hover{text-decoration:underline}
#leftMenu .sub a, #leftMenu .sub a:link{font-size:15px}

.content a, .content a:link{color:#fff600;}
.content a:hover{color:#fff600}

#form input, #form textarea{border:2px solid #ff6500;margin:10px 0px;background:#000;padding:2px}

#form .submit{text-align:right;padding-top:10px}
#form .submit input{background:#fff;color:#000;}

#mainNews{width:700px;color:#fff}
#mainNews img{border:3px solid #1f1b18;width:250px;height:140px}
.linkMore a, .linkMore a:link{color:#fff600;font-size:13px}

#currentNews{background:#000;color:#fff}

.new{width:640px;margin:30px 30px;text-align:justify;color:#fff;font-size:12px;line-height:1.3;}
.new > .date{color:#fff}
.new > .text{min-height: 80px !important;}

.ngo strong{cursor:pointer;color:#fff600}
.ngo strong:hover{text-decoration:underline}


#contact1 #konR input,#contact1 #konR input, #contact1 #konR textarea{color:#000; background:#fff;font-size:16px;padding:3px}
#contact1 #konR .submit input{background:#fff;color:#000;font-size:16px}

#banner1{color:#fff}
#banner3{margin-left:50px;margin-top:20px;background:#ee8e51;width:940px}
#banner3 > div{color:#fff}
#footer{color:#fff;}
#counter{color:#fff}
#icons{background:#fff;}